*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family:arial;
}
a{
    text-decoration: none;
}
a:hover{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
	margin:0px;
	padding:0px;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
	margin:0px;
}
#scrollUp{
	background:url('image/top.png') no-repeat;
	height:38px;
	width:38px;
	right:20px;
	bottom:50px;
	text-indent:-9999px;
}
/* ========end default style========= */


/* ------------header style------------- */
header {
  background: #F65958;
  color: #fff;
  padding: 30px 0;
  position:relative;
}
header:before {
background: #F65958;
bottom: -24px;
content: "";
height: 28%;
left: -4%;
position: absolute;
transform: rotate(2deg);
width: 104%;
z-index: -1;
}
header i.fa {
  font-size: 50px;
  margin-bottom: 10px;
}
header h1 {
  font-weight: 900;
  text-transform: uppercase;
  text-shadow: 0px 3px 0px rgba(0,0,0,0.47);
}
header p {
  font-size: 16px;
  font-weight: bold;
  line-height: 32px;
  text-transform: capitalize;
}
/* ------------end header style------------- */


/* ------------content style------------- */
section.content {
  padding: 100px 0 140px;
}
.content h1 {
  font-weight: bold;
text-transform: uppercase;
color: rgba(245,71,70,0.90);
text-shadow: 0px 2px 0px rgba(0,0,0,0.50);
}
.content p {
  margin: 20px auto 50px;
  width: 70%;
}

.countDown {
  margin: 0 auto;
  width: 70%;
}
.single-count {
 border: 5px solid rgba(245, 71, 70, 0.8);
border-radius: 100%;
box-shadow: 0 0 12px black inset;
display: inline-block;
margin-left: 30px;
padding: 28px 20px;
width: 21.8%;
position:relative;
}
.single-count:after {
  border-radius: 50%;
bottom: 0;
box-shadow: 0 697px 25px -21px rgba(0, 0, 0, 0.25);
content: "";
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 33px;
transform: scaleY(0.1);
width: 100%;
z-index: 1;
}
.single-count:first-child {
  margin-left: 0;
}
.single-count span{
  color: rgba(245,71,70,0.90);
  font-size: 60px;
  font-weight: bold;
}
.single-count p {
  color: #444;
  font-weight: bold;
  margin: 0 auto;
  text-transform: uppercase;
}
/* ------------end content style------------- */


/* ------------footer style------------- */
footer {
  background: #F65958;
  padding: 50px 0;
  color: #fff;
  position:relative;
}
footer:before {
background: #F65958;
content: "";
height: 21%;
left: -4%;
position: absolute;
top: -24px;
transform: rotate(2deg);
width: 104%;
z-index: -1;
}
.subscribe-area h2 {
  font-weight: bold;
  text-shadow: 0 3px 0 rgba(0, 0, 0, 0.26);
  text-transform: uppercase;
}
.subscribe-area input {
  border: medium none;
  border-radius: 3px 0 0 3px;
  margin: 20px 0;
  padding: 7px 10px;
  width: 300px;
}
.subscribe-area button {
 background: #fff none repeat scroll 0 0;
border: 0 none;
border-radius: 0 3px 3px 0;
padding: 7px 15px;
margin-left: -1px;
}
.subscribe-area .fa.fa-check {
  color: rgba(245, 71, 70, 0.9);
  font-size: 18px;
}
.social-contact li {
  display: inline-block;
}
.social-contact a {
  display:block;
}
.social-contact a i {
  color: #fff;
  font-size: 20px;
  margin-left: 12px;
}
/* ------------end footer style------------- */






